<p>U prethodnoj minilekciji upoznali smo se s osnovama modeliranja odnosno izrade formalne specifikacije
   digitalnog sklopa jezikom VHDL. Naučili smo da se svaki opis sastoji od tri osnovna dijela:</p>
<ol>
<li>naredbi za uključivanje biblioteka te elemenata iz paketa koji su definirani u tim bibliotekama,</li>
<li>definicije sučelja sklopa te</li>
<li>definicije arhitekture sklopa.</li>
</ol>

<p>U okviru ove minilekcije pojasnit ćemo pojam <em>internih signala</em> te nakon toga pogledati kako
   za modeliranje sklopa možemo iskoristiti podatkovni tip <code>std_logic_vector</code>.</p>

